﻿.tooltip {
  text-align: center;
  color: #FFFFFF;
  background: #111111;
  position: absolute;
  z-index: 100;
  padding: 6px 10px;
  background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.6)),to(rgba(0,0,0,.8)));
  background: -webkit-linear-gradient(top,rgba(0,0,0,.6),rgba(0,0,0,.8));
  background: -moz-linear-gradient(top,rgba(0,0,0,.6),rgba(0,0,0,.8));
  background: -ms-radial-gradient(top,rgba(0,0,0,.6),rgba(0,0,0,.8));
  background: -o-linear-gradient(top,rgba(0,0,0,.6),rgba(0,0,0,.8));
  background: linear-gradient(top,rgba(0,0,0,.6),rgba(0,0,0,.8));
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.3);
  -moz-box-shadow: 0 3px 5px rgba(0,0,0,.3);
  box-shadow: 0 3px 5px rgba(0,0,0,.3);
  text-shadow: 0 1px rgba(0,0,0,.5);
}
 
/* triangle decoration */
.tooltip:after {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 5px solid rgba(0,0,0,.6);
  content: '';
  position: absolute;
  left: 50%;
  top: -5px;
  margin-left: -10px;
}

.tooltip.top:after {
  border-top-color: transparent;
  border-bottom: 10px solid rgba(0,0,0,.6);
  top: -20px;
  bottom: auto;
}

.tooltip.left:after {
  left: 10px;
  margin: 0;
}

.tooltip.right:after {
  right: 10px;
  left: auto;
  margin: 0;
}